/* CSS Document */
*{padding:0; margin:0;}
/*General styles*/
BODY{ font-family: Arial, Helvetica, sans-serif;font-size:12px;color:#6A7159;line-height:130%;margin:0;padding:0;background:#F0F4EC url(../images/bg.jpg) center top no-repeat;}

P {padding:0px 0px 6px 0px;margin:0px;}
:active, :focus{outline:none;}
a:link, a:visited{color:#333E68;text-decoration: underline;}
a:hover{text-decoration: none;color:#73A428;}
input, textarea, select {padding:1px;margin:0;color:#666;font-size:96%;}


/*Headings*/
h1{font: 22px/25px Arial, Helvetica, sans-serif;color:#73AF25;margin: 0px;padding: 0 0 8px 0;}
h2{font: 18px/20px Arial, Helvetica, sans-serif;color:#333E68;margin: 0px;padding: 10px 0 8px 0;}


/*Common Styles*/
p.bullet {padding:2px 0 5px 14px;background:url(../images/bullet.jpg) left 8px no-repeat;}
img.left {float:left;margin:0 12px 8px 0;}
img.leftbrd {float:left;margin:0 12px 3px 0; border:#467CC6 1px solid; padding:5px;}
img.right {float:right;margin:0 0 8px 10px;}
.topzero {padding-top:0px;}
BR.clear {clear:both;}
.quote {padding-bottom:5px;}
.colortxt {color:#40003F;}

/*DIVs*/
.wrap {width:100%; overflow:hidden; background:url(../images/contentbg.png) center repeat-y;}
.top_wrap {width:1040px; margin:0 auto; position:relative;}
.leaves {position:absolute; top:0; right:0; width:400px; height:232px; background: url(../images/leaf.png) right top no-repeat;}
.container {width:962px;margin: 0 auto;}

.header_home {width:960px;float:left; height:130px; padding:0 1px;}
.header_subpage {width:960px;float:left; height:130px; padding:0 1px; z-index:9999;}
.logo {width:250px;float:left; padding:16px 0 0 0px;}
.nav {width:400px; float:left; padding-top:72px;}

/*Navigation*/
.nav ul{font: 14px Arial, Helvetica, sans-serif;padding: 0;margin: 0; float:left;}
.nav ul li{list-style: none;display: inline;}
.nav ul li a, .nav ul li a:visited {text-decoration: none;float:left;padding:0; line-height:36px; background: url(../images/nav-brk.png) right top no-repeat;color:#333E68;font-weight:bold; padding:0 10px;}
.nav ul li a:hover {text-decoration: none; color:#73A428;}

.title {width:960px;float:left; padding:8px 1px;}

.content {width:940px;float:left; padding:10px 11px 10px 11px;}
.cnt_left_home {width:475px;float:left; margin-right:40px;}
.cnt_rgt_home {width:425px;float:left;}
.cnt_left {width:200px;float:left; margin-right:30px;}
.cnt_rgt {width:710px;float:left;}

.cnt_left_b {width:410px;float:left; margin-right:40px;}
.cnt_rgt_b {width:490px;float:left;}

.att_list { margin:10px 0;}
.att_list h3 {font: 16px/18px Arial, Helvetica, sans-serif;color:#73AF25;margin: 0px;padding: 0px 0 8px 0; font-weight:bold;}
.att_list td.thumbs { background:url(../images/image-bg.jpg) left top no-repeat; width:143px; padding-bottom:30px;}
.att_list td.details { padding:0 12px 8px; width:210px;}

/*Contact page*/
input.cntfrm, textarea.cntfrm {width:200px;}
.contact_form {}
.contact_form label {width:100px;float:left;margin:3px 0;}
.contact_form input, .contact_form textarea {width:210px;float:left;margin:3px 0;clear:right;}
.contact_form input.new {width: auto;}
.contact_form p {width:100%;clear:both;}

#quote_form {}
.red {color:#CC0000;}
#quote_form label {width:220px;float:left;margin:3px 0;clear:left;}
#quote_form input, #quote_form textarea, #quote_form select {width:220px;margin:3px 0;clear:right;}
#quote_form select {width:226px;}
#quote_form input.new {width: auto;margin:0;}
#quote_form p {width:100%;clear:both;}

.footer_wrap {width:100%; background: url(../images/footer-bg.png) top repeat-x; height:275px;}
.footer {width:960px; margin:0 auto; padding:185px 1px 0 1px; color:#FFF;}
.footer a:link, .footer a:visited{color:#EDDACB;text-decoration: underline;}
.footer a:hover{text-decoration: none;color:#FFF;}
.footer_a {width:500px; float:left; text-align:left;}
.footer_b {width:460px; float:left; text-align:right;}

/*Lightbox*/
#lightbox{position: absolute;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#lightbox a img{border: none; border-bottom:none; }
#outerImageContainer{position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#imageContainer{padding: 10px;}
#loading{position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#loading a {border: none; border-bottom:none; }
#hoverNav{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;border-bottom:none;}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{outline: none; border-bottom:none;}
#prevLink, #nextLink{width: 49%;height: 100%;background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */display: block;}
#prevLink {left: 0; float: left;}
#nextLink {right: 0; float: right;}
#prevLink {background: url(../images/prevlabel.gif) left 15% no-repeat; border-bottom:none; }
#nextLink {background: url(../images/nextlabel.gif) right 15% no-repeat; border-bottom:none;}
#imageDataContainer{font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;overflow: auto;width: 100%}
#imageData{padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; border-bottom:none;}		
#overlay{position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;background-color: #000;}